FLEA-2007-0021-2: madwifi Jun 06 2007 05:23PM
Foresight Linux Essential Announcement Service (foresight-security-noreply foresightlinux org)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Foresight Linux Essential Advisory: 2007-0021-2
Published: 2007-05-24
Updated:
21007-06-06 The previously released version of madwifi which fixes this security issue erroneously did not contain the kernel modules necessary for madwifi to properly function

Rating: Major

Updated Versions:
madwifi=/drivers.rpath.org@rpl:devel//fl:desktop//foresight.rpath.org@fl
:1-devel//1/0.9.3.1-0.0.1.1-1
group-dist=/foresight.rpath.org@fl:1-devel//1/1.3-0.1-6

References:
http://secunia.com/advisories/25339/

Description:
Previous versions of the madwifi kernel module were vulnerable to three issues whereby malicious remote users can cause a crash via specially formed packets sent to the vulnerable system.

- ---

Copyright 2007 Foresight Linux Project
This file is distributed under the terms of the MIT License.
A copy is available at http://www.foresightlinux.org/permanent/mit-license.html

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (GNU/Linux)

iQIVAwUBRmbtidfwEn07iAtZAQJEoBAAlll6KJAXOLCJXs+UF48xasfRdaXiP9px
KCd0ljj5qgq9DJoewOoyeuuoXUfZxy9tUG35kvUwyUwGDt3CwZ6ISQPG8qRmtqLO
xcxNh42NPQ6R9A+cJGJLSo63YcQDeUaaVGKUfyWDH1PXphcYRsIGyjaiMuEC10GZ
UIzsSSfsuar4bKShkAIp7y4np5gc7h97WLR3lawBNtIqXmnjK46FjKF0GBpdMeml
nC2ZBB/8LDeSR5ESOb30sKMYL/d/It2v2/DyS29tToVr1uyFIjHGyQBAidUIS7+K
PpRW6l/XRJyemqgflXjjAvU/IW71JdwNbQEbZ8HaHKeR7ax5DOJRE64u6s8vVBEG
fbqfCWYasPiYCyeTyjVyZT5XTvhlpnu/25PN7/XIfH4Jjvi+xvXFT8bbzOwCJ03s
xK1MZ9s6c0Hv5N1fYkHv72A6LuxUsgzjGCIh/HrdU0BZnKMlQUZohPC1LiSZoIXg
6PfkoNFmcOQocOLmB9hR8Xuk61EHLMnIUh1Lx2vor+bV5izgMixCFiVUyJxFU7ZR
oCXmye72hIB09ZNjU1TWBzA1R3AKV5L7Tdch09lA7JATMYNQGd1cnbI3wxdV5cOI
mlbpVS/RZLw26bMpGitSDgSJ5/+X0m83AkZt8EOrWpRqlQhGEL0ySAOwQQmEyTTO
CDKh1RKmlFs=
=85g3
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus